/* FORMULARI */
.div_input_text {
    font-family: "Mulish", Arial, Helvetica, sans-serif;
    font-weight: 400;
    max-width: 780px;
    width: calc(100% - 2px);
    height: calc(50px - 2px);
    border-bottom: 1px solid #011e41;
    position: relative;
	margin-bottom:30px;
}
input:focus~.floating-label,
input:not(:focus):valid~.floating-label {
  top: 8px;
  bottom: 10px;
  left: 10px;
  font-size: 11px;
  opacity: 0.8;
}
.inputText {
    font-family: "Mulish", Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #06262d;
    width: calc(100% - 40px);
    height: 28px;
    padding: 20px 20px 0px 10px;
    border: 0;
}
.floating-label {
    position: absolute;
    pointer-events: none;
    left: 10px;
    top: 15px;
    transition: 0.2s ease all;
    color: #06262d;
	font-size:16px;
	font-weight: 600;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
[type="checkbox"] + label {
    font-size:14px;
}
[type="checkbox"]:checked, [type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #06262d;
}
[type="checkbox"]:checked + label:before, [type="checkbox"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #06262d;
    /* border-radius: 100%; */
    background: #fff;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after, [type="checkbox"]:not(:checked) + label:after {
    content: "";
    width: 12px;
    height: 12px;
    background: #06262d;
    position: absolute;
    top: 4px;
    left: 4px;
    /* border-radius: 100%; */
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
/* FORMULARI */

/* AFEGITS I MODIFICACIONS */
.we2_x_text1 p{font-family:"Mulish", Arial, Helvetica, sans-serif;font-weight:700;font-size:18px;line-height:24px;color:#06262d;padding-bottom:10px;}
.we2_x_text2 p{font-family:"Muilsh", Arial, Helvetica, sans-serif;font-weight:900;font-size:72px;line-height:62px;color:#06262d;padding-bottom:10px;}
.we2_x_text3 p{font-family:"Mulish", Arial, Helvetica, sans-serif;font-weight:400;font-size:18px;line-height:24px;color:#06262d;padding-bottom:10px;}
.we2_x_text4 p{font-family:"Mulish", Arial, Helvetica, sans-serif;font-weight:700;font-size:14px;line-height:24px;color:#FFF;padding:24px 15px 24px 15px;}

.we2_taula_planols{width:100%;max-width:1670px;background-color:#FFF;margin:0 auto;transform: translate3d(0px, -160px, 0px);}
.we2_taula_linia1{width:100%;height:10px;border-bottom:1px solid #06262d;}
.we2_taula_espai1{width:100%;height:30px;}
.we2_taula_espai2{width:100%;height:20px;}
.we2_taula_col1{width:15%;}
.we2_taula_col2{width:35%;}
.we2_taula_col3{width:15%;}
.we2_taula_col4{width:15%;}
.we2_taula_col5{width:20%;}
.we2_taula_boto1{background-color:#06262d;cursor:pointer;}
.we2_taula_boto1:hover{opacity:0.6;}
.we2_taula_canvi1{display:none;}
@media (max-width: 780px) {
	.we2_taula_col1{width:35%;}
	.we2_taula_col2{width:65%;}
	.we2_taula_col3{display:none;}
	.we2_taula_col4{display:none;}
	.we2_taula_col5{display:none;}
	
	.we2_taula_canvi1{display:block;}
	.we2_x_text1 p{font-size:16px;line-height:22px;padding-bottom:10px;}
	.we2_x_text2 p{font-size:52px;line-height:42px;padding-bottom:10px;}
	.we2_x_text3 p{font-size:16px;line-height:22px;padding-bottom:10px;}
	.we2_x_text4 p{font-size:12px;line-height:22px;;padding:14px 15px 14px 15px;}
}
/* AFEGITS I MODIFICACIONS */